@font-face {
	font-family: Mentone;
	src: url('/mentone-semibol.otf');
}

a {
	color: #eb2112;
}

body {
	background: #000 url(/kuvat/taustakuva.jpg);
	font-family: verdana, arial;
	margin: 0;
}

img {
	border: 0;
}

.kaikki {
	text-align: center;
}

.iso, .logo_table {
	width: 979px;
	margin: 0 auto;
}

.iso {
  /*
 	background-image: url(/kuvat/alatausta.png); 
	background-repeat: repeat-y;
	*/
}

.fade_vasen {
	background-image: url(/kuvat/fade_vasen.png);
	background-repeat: repeat-y;
	background-position: right top;
	width: 10px;
}

.fade_oikea {
	background-image: url(/kuvat/fade_oikea.png);
	background-repeat: repeat-y;
	width: 9px;
}


table {
	border-collapse: collapse;
}

td {
	/*background: white;*/
	vertical-align: top;
/*	border: 1px gray solid;*/
	font-size: 12px;
	padding: 0;
}

.logo {
	height: 69px;
	background-image: url(/kuvat/logo.png);
	background-repeat: no-repeat;
	background-position: top left;
	text-align: right;
	padding: 25px 10px 0px 0px;
}

.logo a {
	color: white;
	font-size: 18px;
	text-decoration: none;
	font-family: Mentone, verdana, arial;
	padding-left: 20px;
	text-shadow: 3px 3px 5px rgba(0,0,0,1.0);
}

.logo a span {
	font-size: 14px;
	color: #cecece;
}

.vasen {
	width: 231px;
	background: #ebe1d7 url(/kuvat/traktori.jpg) no-repeat;
/*
	background-image: #ebe1d7 url(/kuvat/traktori.jpg);
	background-repeat: no-repeat;
*/
}

.polku {
	background-image: url(/kuvat/sisaltotausta2.png);
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
	padding: 7px;
}

.polku a:hover {
	text-decoration: underline;
}

.merkit, .merkit_muut, .tuotehaku, .ostoskori_box {
	line-height: 170%;
	margin: 5px 5px 10px 10px;
	background: white;
	padding: 7px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}

.ostoskori_box span
{
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
}

#cart a
{
	margin-left: 45px;
}

.tuotehaku {
	margin-top: 150px;
	text-align: center;
	padding: 12px 5px 1px 5px;
	background-color: transparent;
	background-image: url(/kuvat/sisaltotausta.png);
}

.hakuinput {
	width: 110px;
	height: 24px;
	border: 1px gray solid;
}

.merkit a, .mallit a, .mallit2 a, .polku a {
	color: black;
	font-size: 14px;
	text-decoration: none;
	font-family: Mentone, verdana, arial;
}

.merkit a:hover, .mallit a:hover, .mallit2 a:hover {
	color: #eb2112;
}

.valittu_malli {
	color: black;
	font-size: 20px;
	font-family: Mentone, verdana, arial;
	border-bottom: 5px;
}

.vaaleatausta {
	background-image: url(/kuvat/sisaltotausta.png);
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 6px;
	margin-bottom: 5px;
}

.polku a {
	color: white;
}

.polku img {
	margin: 0 5px;
}

.merkit a {
	font-size: 16px;
}

.sisalto {
	background: #ebe1d7 url(/kuvat/traktori.jpg) top right no-repeat;
/*	background-image: url(/kuvat/traktori.jpg);
	background-repeat: no-repeat;
	background-position: top right;*/
}

.sisalto2 {
	margin: 10px 10px 20px 5px;
}

.sisalto4 {
	padding: 10px;
}

.mallit, .mallit2, .sisalto3, .tuote_mallit, .inforuutu {
	width: 100%;
	background-image: url(/kuvat/sisaltotausta.png);
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*border: 1px gray solid;*/
	margin-bottom: 10px;
}

.inforuutu {
	background-image: url(/kuvat/sisaltotausta3.png);
	color: white;
}

.inforuutu a {
	color: white;
	text-decoration: underline;
}

.sisennys {
	padding: 10px;
}

.mallit td, .mallit2 td, .tuote_mallit td {
	padding: 7px;
}

.mallit2 {
	margin-bottom: 10px;
}

.mallit td, .mallit2 td {
	width: 20%;
	color: gray;
}

.tuote_mallit td {
	width: 33%;
}

span.info {
	color: black;
	font-size: 14px;
	font-family: Mentone, verdana, arial;
}

.tuote_mallit span.info {
	font-size: 12px;
	font-family: verdana, arial;
	font-weight: bold;
}

.tuote_mallit a {
	color: #177aeb;
	text-decoration: none;
}

.tuote_mallit a:hover {
	color: #eb2112;
}

.muutmallit {
	text-align: center;
	margin: 2px;
}

.tuotelistaus {
	width: 100%;
	background: white;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 5px;
}

.tuoteinfo {
	padding: 10px;
	line-height: 140%;
}

.tuoteinfo h1, .tuoteinfo h2 {
	display: inline;
}

a.tuotenimi {
	font-size: 14px;
	color: black;
	font-family: Mentone, verdana, arial;
}

a.tuotenimi:hover {
	color: #eb2112;
}

a.valittu, a.valittu:hover {
	color: #eb2112;
	/*background: black;*/
	/*text-decoration: underline;*/
	border-left: 5px #eb2112 solid;
	padding-left: 4px;
}

.tuotteet_kpl {
	margin-left: 20px;
	margin-right: 5px;
	width: 35px;
	text-align: center;
	height: 24px;
	border: 1px #ccc solid;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

.toimituskulut {
	font-size: 10px;
}

.tuotteet_osta {
	background: none;
	border: none;
	margin-bottom: -7px;
}


.kuva {
	width: 150px;
	padding: 10px;
	text-align: center;
}

.kuva img {
	display: block;
	margin: 7px;
}

.hinta  {
	font-size: 18px;
	font-weight: bold;
}

.hinta span {
	font-size: 14px;
	font-weight: bold;
}

.footer {
	width: 979px;
	height: 185px;
	background: url(/kuvat/footer.png) no-repeat;
	margin: 20px auto;
}

.footer td {
	font-size: 16px;
	font-family: Mentone, verdana, arial;
	padding: 25px 20px 10px 20px;
	text-align: center;
}

.footer_vasen img {
	margin-left: 40px;
	border: 1px #5b4525 solid;
}

.footer a {
	color: black;
	line-height: 140%;
	text-decoration: none;
}

.footer a:hover {
	font-weight: bold;
}

.footer_sanat {
	width: 979px;
	margin: 20px auto;
	color: white;
}

td.ostoskori_sarake {
	background: #f8f8f8 url(/kuvat/viiva.gif) bottom no-repeat;
	padding: 5px 2px 5px 2px;
	vertical-align: middle;
}

td.ostoskori_otsikko {
	background: url(/kuvat/viiva.gif) bottom no-repeat;
	padding: 5px 2px 5px 2px;
}

td.ostoskori_yhteensa {
	padding: 5px 2px 5px 2px;
	vertical-align: middle;
	font-weight: bold;
}

textarea {
	height: 100px;
}

.toimitusehdot p {
	line-height: 130%;
	margin-top: 20px;
}

.yhteystiedot img {
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.yhteystiedot a {
	color: #eb2112;
	text-decoration: none;
}

.yhteystiedot td {
	padding: 10px;
}

.yhteystiedot input, .yhteystiedot textarea {
	background: #f3ead9;
	border: 1px #b88a59 solid;
}

.yhteystiedot .tuotteet_osta {
	border: 0;
}

.tarjoukset {
	width: 100%;
	margin-top: 10px;
}

h1.etusivu {
	margin-top: 210px;
	color: white;
	font-family: Mentone, verdana, arial;
	text-shadow: 3px 3px 5px rgba(0,0,0,1.0);
}

h1.otsikko {
	color: white;
	font-family: Mentone, verdana, arial;
	text-shadow: 3px 3px 5px rgba(0,0,0,1.0);
}

.tarjoukset table {
	width: 100%;
}

.tarjous_vasen, .tarjous_oikea {
	width: 50%;
	padding-bottom: 10px;
}

.tarjous_vasen {
	padding-right: 5px;
}

.tarjous_oikea {
	padding-left: 5px;
}

.tarjous_vasen div, .tarjous_oikea div {
	line-height: 170%;
	/*background: white; */ background-image: url(/kuvat/sisaltotausta.png);
	padding: 7px;
	-moz-border-radius: 10px;
	border-radius: 10px;		
	min-height: 180px;
}

.tarjoukset a {
	font-size: 14px;
	color: black;
	text-decoration: none;
	font-family: Mentone, verdana, arial;
}

.tarjoukset a:hover {
	color: #eb2112;
}

.tarjoukset span {
	margin: 3px 7px 12px 3px;
	text-align: center;
}

.tarjoukset img {
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px #d4d4d4 solid;
}

.tarjous_kuva {
	width: 130px;
}

.tarjous_hinta {
	text-align: center;
	font-style: italic;
	padding: 0px 5px;
}

.tarjous_hinta input {
	margin: 7px;
}

.vanhahinta {
	text-decoration: line-through;
}

.uutiset span {
	font-size: 16px;
	font-family: Mentone, verdana, arial;
	display: block;
	margin-bottom: 20px;
}

span.jemma {
	font-size: 14px;
	color: white;
	display: inline;
	margin: 0;
}

.pro-haku {
	background: white;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.pro-haku td {
	padding: 10px;
	line-height: 150%;
	border-bottom: 1px gray solid;
}

.pro-haku .kuva {
	width: 150px;
	text-align: center;
}

.pro-haku img {
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.pro-haku span {
	font-weight: bold;
	line-height: 200%;
}

.pro-haku a {
	font-family: Mentone, verdana, arial;
	color: #177aeb;
}

.valkoinenteksti {
	color: white;
	font-size: 14px;
	font-family: Mentone, verdana, arial;
}

.liitekuva {
	border: 3px black solid;
}

.ostoesto {
	border: 10px #eb2112 solid;
	padding: 10px;
	margin: 10px;
}

/*
table, td, div {
	border: 1px red dotted;
}
*/

.kokemus {
	border: 1px #d7c7b7 solid;
	padding: 7px;
	margin-bottom: 10px;
	background: white;
}

.kokemus p {
	display: inline;
}

.kokemus p.vastaus {
	display: block;
	background: #ebe1d7;
	padding: 5px;
	border: 1px #d7c7b7 solid;
	margin: 8px -8px -8px -8px;
}

.ohjebox td {
	padding: 7px;
	background: white;
}

.ohjebox tr {
	border: 10px #e9e9e9 solid;
}

.ohjebox li {
	margin-top: 7px;
}


/* UUSI KORI */

.ostoskori h4 {
    font-size: 1.5em;
}

.delivery-type-not {
    font-size: 1.5em;
    padding: 10px 0px;
    border: 1px solid #ccc;
    width: 145px;
    display: inline-block;
    cursor: pointer;
    height: 100px;
    margin: 5px;
}

.delivery-type-not .vk {
    font-size: 2.5em;
    margin-bottom: 15px;
    display: inline-block;
}

.delivery-type-not.selected {
    color: #e69138;
    cursor: pointer;
    border: 1px solid #e69138;
}

.delivery-type-not h6 {
    margin: 0px;   
}

.szip {
    font-size: 1.5em;
}

.text-center {
    text-align: center;
}

.delivery-place-table {
    width: 100%;
    margin: 0 auto;
}
.delivery-place-table tr {
     cursor: pointer; 
    box-shadow: 0 0px 0px 1px #ccc;
}
.delivery-place-table tr:hover {
    z-index: 100;
    box-shadow: 0 0px 0px 1px #222;
}
.delivery-place-table tr.selected {
    color: #e69138;
    cursor: pointer;
    box-shadow: 0 0px 0px 1px #e69138;
}
.delivery-place-table td:nth-child(2) img {
   margin: 0 10px;
    float: right;
    max-width: 100px;
    height: auto;
    max-height: 50px;
}
.delivery-place-table td:nth-child(3)  {
   font-size: .9em;
    padding: 10px 0px;
        line-height: 1.5em;
}
.delivery-place-table td:nth-child(3) .price {
   color: green;
    font-weight: bold;
}
.delivery-place-table td {
   padding: 5px;
    cursor: pointer; 
    vertical-align: middle;
}

.postiennakkobutton {
    border: 1px solid #ccc;
    background: #297529;
    color: white;
    padding: 10px;
}

.postiennakkobutton:disabled {
    opacity: .5;
}

.postiennakkobutton:hover {
    background: green;
    cursor: pointer;
}

.salosta:After {
    content:  " Salosta";
}

.toimitustext {
    color: #eb2112; 
    font-size: 12px;
}


    input.tuotteet_osta_btn {
        padding: 7px;
        font-size: 14px !important;
        cursor: pointer;
    }

    .tuotteet_osta_btn {
      padding : 10px 20px;
      background-color : green;
      text-align : center;
      color : white;
      font-weight : bold;
      font-size : 26px;
    }


@media (max-width: 728px) {
    table.tuote_mallit * {
      font-size : 24px !important;
    }

    .valittu_malli.vaaleatausta {
      font-size : 36px !important;
    }

    td.verotonHinta, td.alvOsuus {
      font-size : 24px !important;
    }

    td.otsikkoverotonHinta, td.otsikkoalvOsuus {
      font-size : 24px !important;
    }

    td.ostoskori_yhteensa {
      font-size : 24px;
    }

    input.szip.form-control {
      height : 80px;
      width : 300px;
      font-size : 32px;
    }

    span.hinta, span.hinta>span {
      font-size : 28px !important;
    }

    tr.delivery-type.delivery-type-tr {
      font-size : 28px;
    }

    .tarjous_hinta {
      font-size : 24px;
    }

    .merkit a, .mallit a, .mallit2 a, .polku a {
      font-size : 28px;
      line-height : 1.6;
    }

    .mallit span.info {
      font-size : 36px;
    }

    .merkit a {
      font-size : 28px;
      line-height : 160%;
    }

    div#cart {
      font-size : 26px;
    }

    td.tuoteinfo, td.tuoteinfo * {
      font-size : 24px;
    }

    .tuotelistaus td.tuoteinfo, .tuotelistaus td.tuoteinfo * {
      font-size : 24px;
    }

    .tuotenimi {
      font-size : 28px;
    }

    .hinta, .hinta>span {
      font-size : 28px !important;
    }

    input.tuotteet_osta_btn {
      padding : 20px;
      font-size : 24px !important;
    }

    .tuotteet_osta_btn {
      padding : 10px 20px;
      background-color : green;
      text-align : center;
      color : white;
      font-weight : bold;
      font-size : 26px;
    }

    h1.otsikko {
      font-size : 38px;
    }

    .merkit.yhteystiedot {
      font-size : 24px;
    }

    td.ostoskori_otsikko {
      font-size : 21px;
    }

    td.ostoskori_sarake {
      font-size : 22px;
    }

    #delivery-types h4 {
      font-size : 38px;
      margin-top : 0px;
    }

    .otherpostages {
      font-size : 18px;
    }

    i.vk {
      font-size : 40px !important;
    }

    .delivery-type-not {
      font-size : 40px;
      width : 43%;
      height : 150px;
    }

    p.small.grayer {
      display : none;
    }

    .moreinfo {
      font-size : 24px;
    }

    a.tuotteet_tuotenimi {
      font-size : 22px;
    }
    
    .toimitustext {
        font-size: 28px !important;
        font-weight: 600 !important;
    }

    
}